<!ENTITY existingDataGroupboxLabel "Přidat k tomuto kontaktu">
<!ENTITY cardbookSwitchButtonTooltip "Přehodit příjmení a křestní jméno">
<!ENTITY descriptionTextbox "Popis">
<!ENTITY categoriesTextboxLabel "Přidat novou kategorii">
<!ENTITY typesTextboxLabel "Přidat nový typ">
